ansible-core==2.14.4
cffi==1.15.1
cryptography==40.0.1
django-admin-soft-dashboard==1.0.12
django-environ==0.10.0
docutils==0.19
Jinja2==3.1.2
MarkupSafe==2.1.2
packaging==23.0
protobuf==4.21.12
pycairo==1.23.0
pycparser==2.21
Pygments==2.13.0
PyGObject==3.44.1
PyYAML==6.0
resolvelib==0.8.1
